@charset "UTF-8";
/*-------- redefined --------*/


body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, p, blockquote, address, form, fieldset, legend, input, textarea, table, th, td, div {margin: 0; padding: 0}
table {border-collapse: collapse;border-spacing: 0}
fieldset, img {border: 0}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal; font-weight:normal}
strong {font-weight: bold}
ol, ul {list-style:none}
caption, th {text-align:left}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal}
q:before, q:after {content:''}
abbr, acronym {border:0}
hr {display: none}
div.clear {clear: both}
hr {clear: both; height: 0; visibility: hidden}


.clearfix:after, .cfix:after {content: url(_clearfix.gif); display: block; clear: both; height: 0}
.clearfix, .cfix {display: inline-block}
.clearfix, .cfix {display: block}